{% extends 'base.html.twig' %}

{% block title %}Choix des jeux{% endblock %}

{% block body %}
<main class="container mt-0 md:mt-12">

    <h2 class="titleChoiceGame">Vous avez conservé {{ participation.numberTables }} tables, il faut alors garder au maximum
        {{ participation.numberTables }} jeux</h2>

    <p class="my-2">Veuillez sélectionner les jeux <span class="font-bold">à supprimer</span> : </p>

    <p id="nbTables" hidden>{{participation.numberTables}}</p>

    <form id="formChoiceGames" action="" method="POST">
        <div class="text-red-600 messageError" hidden><i class="fas fa-exclamation-triangle"></i><p id="errorMsg" class="ml-2"></p></div>
        {% for game in games %}
        <div class="groupjeu my-2">
            <label for="{{ game.id }}">
                <p><strong>{{ game.name }}</strong> - {{ game.editor }}</p>
            </label>
            <input id="{{ game.id }}" class="checkbox" name="{{ game.id }}" type="checkbox">
        </div>
        {% endfor %}
        <input id="submitChoiceGames" class="btn-danger mt-5" type="submit" value="Supprimer">
    </form>

</main>
{% endblock %}
